import bpy
from bpy.types import AddonPreferences
from bpy.props import BoolProperty


class NodeKitPreferences(AddonPreferences):
    bl_idname = __package__

classes = (
    NodeKitPreferences,
)


def register():
    for c in classes:
        bpy.utils.register_class(c)


def unregister():
    for c in reversed(classes):
        bpy.utils.unregister_class(c)

